.title-bg { height: 200px; background: var(--cor2); }
.title-bg .title { display: flex; align-items: center; justify-content: center; height: 100%; color: var(--branco); font: 800 38.12px montserrat; text-transform: uppercase;}
.title-bg .title b { font-weight: 700; }

@media(max-width: 990px){
    .title-bg { height: 150px; }
    .title-bg .title { font-size: clamp(24px, 5vw, 58.79px); }
}